# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Wyczyść dane wejściowe i wybór
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Wczytaj ponownie
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Błąd
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Nie udało się wczytać opcji
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Trwa wczytywanie...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Wczytywanie więcej...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Nie znaleziono wyników
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = Wczytywanie
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Wprowadź datę po {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Dołącz
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Wprowadź datę przed {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Wyczyść wszystko i zamień
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Skasuj wybraną datę
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Nieprawidłowa wartość pola
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Wybierz wartość(-ci)
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = W tym szablonie nie ma atrybutów.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Otwórz kalendarz, aby wybrać datę
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Usuń wprowadzone
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Zamień wprowadzone
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Wybierz datę
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Wybierz wartość
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Ustaw wartość
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Przełącz na następny miesiąc
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Przełącz na poprzedni miesiąc
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Przełącz selektor trybu aktualizacji
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Z
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Dodaj
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Anuluj
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Zamknij
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Wybierz szablon metadanych
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Wyczyść
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Wyszukaj wszystkie szablony
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Wyszukaj wszystkie szablony
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Wybierz szablon
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Nie można wczytać szablonów. Spróbuj ponownie później
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Niestandardowe metadane
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Szablony wyszukiwania
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Dodaj szablon
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Sugestia Box AI:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Opcje
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Dołącz
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Wyczyść i zamień
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignoruj
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Czy na pewno chcesz usunąć szablon metadanych „{templateName}” i wszystkie jego wartości z tego pliku?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Wpisz nazwę szablonu metadanych, aby potwierdzić usunięcie
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Po usunięciu wartości metadanych nie można przywrócić .
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Anuluj
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Potwierdź
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Niestandardowe metadane
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Zamknij
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Usuń „{templateName}”
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Usuń szablon metadanych
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Użyj mocy Box AI, aby szybko przechwytywać metadane dokumentów z coraz większą dokładnością.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Automatyczne wypełnianie metadanych za pomocą Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Dodaj metadane do swojego pliku, aby wspierać operacje biznesowe, przepływy pracy i nie tylko!
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Dodaj szablony metadanych
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Wyczyść wyszukiwanie
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Nie znaleziono wyników
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Zobacz puste wartości
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Ten szablon nie ma wartości
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Ten szablon nie ma atrybutów
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Ten szablon nie ma wartości
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Przeglądaj lub wyszukaj elementy, aby zastosować i edytować metadane
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Zastosuj szablony metadanych
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Dodaj nowy atrybut do niestandardowych metadanych
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Dodaj
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Nazwa atrybutu
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Anuluj
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Klucz już istnieje.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Klucze nie mogą się zaczynać od $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = np. numer zamówienia
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Klucz jest wymagany
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Wartość
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = np. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Dodaj atrybut
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Usuń atrybut {fieldName}
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Ustaw wartość
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Anuluj
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Usuń
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Trwa wczytywanie...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Zapisz
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Autouzupełnianie
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Automatyczne wypełnianie za pomocą Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Niestandardowe metadane
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Trwa wczytywanie...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Szablony metadanych mają niezapisane zmiany. Jak chcesz kontynuować?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Zamknij
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Kontynuuj edycję
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Odrzuć zmiany
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Niezapisane zmiany
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Ukryj puste wartości
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Pokaż puste wartości
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Automatyczne wypełnianie za pomocą Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Automatyczne wypełnianie za pomocą Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Niestandardowe metadane
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Edycja {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Edycja
